### Method

# AppStream ReleaseList set_kind

since: 0.16.0

#### Declaration [src]

    void
    as_release_list_set_kind (
      AsReleaseList* rels,
      AsReleaseListKind kind
    )

#### Description [src]

Sets the `AsReleaseListKind` of the release metadata associated with this component.

Available since: 0.16.0

#### Parameters

`kind`

  Type: `AsReleaseListKind`

  The `AsComponentKind`.